image: python:latest

stages:
    - "build"
    - "test"
    
build:
    stage: "build"
    script:
        - echo "Building"
        - mkdir build
        - touch build/info.txt
    artifacts:
        when: always
        paths:
            - build/

test:
    stage: "test"
    script:
        - echo "Test"
        - test -f "build/info.txt"